Stop maintenance mode
-
POST
/platform/infrastructure/allocators/{allocator_id}/maintenance-mode/_stop
Auth
Stops maintenance mode on the allocator.
-
allocator_id
string
required
-
The allocator identifier.
-
reason
string
-
Provides a reason for changing the maintenance mode which will appear as a message on the allocator.
The stop maintenance mode command was issued successfully
application/json
The stop maintenance mode command was prohibited for the given allocator. (code: root.unauthorized.rbac)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
The allocator specified by {allocator_id} cannot be found. (code: allocators.allocator_not_found)
application/json
-
errors
object[]
required
-
A list of errors that occurred in the failing request
-
-
code
string
required
-
A structured code representing the error type that occurred
-
message
string
required
-
A human readable message describing the error that occurred
-
fields
string[]
-
If the error can be tied to a specific field or fields in the user request, this lists those fields
Thank you for your feedback.